@font-face {
  font-family: Pacifico-Regular;
  src: url(/fonts/Pacifico-Regular.ttf) format("truetype");
}

.navbar-brand {
  font-family: Pacifico-Regular;
  font-size: 1.65rem;
  padding-top: .189rem;
}

.footer-inner {
  font-size: 20px;
  font-weight: bold;
}

[rel="nofollow noopener"] {
  color: #c4c6c9;
}

[id="timeDate"] {
  color: #c4c6c9;
}

[id="times"] {
  color: #c4c6c9;
}

[id="busuanzi_container_site_pv"] {
  color: #c4c6c9;
}

[id="busuanzi_container_site_uv"] {
  color: #c4c6c9;
}

.copyright {
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  color: #c4c6c9;
}

.footertext {
  color: #c4c6c9;
}


